@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'),
  local('MaterialIcons-Regular'),
  url(/fonts/MaterialIcons-Regular.woff) format('woff')
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
  url('/fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('/fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('/fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('/fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/montserrat-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
  url('/fonts/montserrat-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/fonts/montserrat-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('/fonts/montserrat-v14-latin-600.woff') format('woff'), /* Modern Browsers */
  url('/fonts/montserrat-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('/fonts/montserrat-v14-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}

.gd-header{
  font-family: 'Montserrat', sans-serif;
  max-width: 100%;
  display: flex;
  flex-direction: row;

  background-size: cover;
  background-position: center;

  padding: 15pt;
  margin: 0;

  .gd-header-column{
    flex: 1;
    width: 100%;
    overflow-x: hidden;
  }
}

.gd-header-dark{
  color: white;
}
.gd-header-light{
  color: black;
}


.gd-header-pretitle{
  font-size: 16pt;
  font-weight: 400;
}

.gd-header-title{
  font-size: 32pt;
  font-weight: 600;
}


.gd-header-stat-box{

  width: 100%;
  justify-content: end;
  align-content: end;
  align-items: end;
  .gd-header-stat{
    position: relative;
    float: right;
    display: inline-block;
    padding: 10pt;
    align-content: end;
    align-items: end;

    .gd-header-stat-value{
      font-size: 20pt;
      display: flex;

    }
    .gd-header-stat-subtitle{
      font-size: 12pt;
      display: flex;
    }
  }
}

.gd-big-header{
  width: 100vw;
  height: 100vh;
  background-position: center;
  background-attachment: fixed;
  font-family: 'Montserrat', sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;

  .gd-big-header-content{
    display: flex;
    flex-direction: column;
    height: auto;
    .gd-header-title{
      font-size: 48pt;
      text-align: center;
      font-weight: 600;
    }

    .gd-header-subtitle{
      text-align: center;
      font-weight: 400;
      font-size: 32pt;
    }
  }


}

@media only screen and (max-width: 768px){
  .gd-header{
    flex-direction: column;
  }

  .gd-big-header{
    .gd-big-header-content{
      .gd-header-title{
        font-size: 36pt;
      }
      .gd-header-subtitle{
        font-size: 24pt;
      }
    }

  }

  .gd-header-stat-box{
    justify-content: center;
    align-content: center;
    align-items: center;

    display: flex;
    justify-content: space-around;
    overflow-x: auto;
  }
  .gd-header-stat{
    display: flex;
    float: left;
    align-content: center;
    align-items: center;
    text-align: center;

  }
}